@charset "UTF-8";
/* CSS Document */
/* ====================================================================
contents
==================================================================== */
article {
  line-height: 1.3;
  font-size: 14px;
  color: #1e1e1e;
}
article h2.ttl {
  height: 0;
  padding-top: 53px;
  margin: 0 30px;
  border-bottom: solid 2px #65696a;
  overflow: hidden;
}
article h2.ttl.regist {
  background: url(http://static.nexon.co.jp/nexon/ver2017/regist/ttl_regist.svg) no-repeat;
  background-size: auto 27px;
}
article h3 {
  margin: 28px 0 0 30px;
}
article > p {
  margin: 0 30px;
}
article > p.lead {
  margin-top: 27px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
}
article > p.lead strong {
  color: #e9520a;
}
article > p.lead.important {
  color: #0aa0d2;
}
article br.sp {
  display: none;
}

.contents {
  margin: 24px 30px 0;
  padding: 30px;
  background-color: #fff;
}
.contents p {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
}
.contents p strong {
  color: #e9520a;
}
.contents p.lead {
  line-height: 1.3;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #0aa0d2;
}
.contents p.lead span {
  margin-top: 4px;
  line-height: 1.3;
  text-align: center;
  font-size: 14px;
  font-weight: normal;
  color: #000;
}
.contents p.lead.important strong {
  color: #0aa0d2;
}
.contents p.lead.complete {
  color: #000;
}
.contents p.lead.complete strong {
  color: #0aa0d2;
}
.contents p.caution {
  font-size: 14px;
  font-weight: normal;
  color: #e9520a;
}
.contents p + p.caution {
  margin-top: 20px;
}
.contents .openid-icon {
  margin-top: 60px;
  padding-bottom: 30px;
  text-align: center;
}
.contents .error {
  color: #e9520a;
}
.contents .explain {
  padding-bottom: 15px;
  border-bottom: solid 1px #95989a;
}
.contents .explain p {
  text-align: left;
  font-size: 14px;
  font-weight: normal;
  color: #1e1e1e;
}
.contents .explain + .error {
  margin-top: 20px;
}
.contents div.notes {
  margin-top: 9px;
  text-align: left;
  font-size: 11px;
  font-weight: bold;
  line-height: 1.2;
}
.contents div.notes ul {
  width: 480px;
  margin: 0 auto;
}
.contents .mail-address {
  padding-bottom: 15px;
  border-bottom: solid 1px #95989a;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #e9520a;
}
.contents .txt-auth-mail p:nth-child(1) {
  margin-top: 18px;
  line-height: 1.3;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #0aa0d2;
}
.contents .txt-auth-mail p:nth-child(2) {
  margin-top: 4px;
  line-height: 1.3;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #000;
}
.contents .txt-auth-mail p:nth-child(2) strong {
  color: #e9520a;
}
.contents .txt-auth-mail p:nth-child(2) a {
  font-weight: normal;
  color: #000;
}
.contents .mail-magazine {
  margin-top: 18px;
  padding-top: 18px;
  border-top: 1px solid #a3a6a8;
}
.contents .mail-magazine p {
  width: 480px;
  margin: 0 auto;
  text-align: left;
  font-size: 14px;
  font-weight: normal;
}
.contents .mail-magazine ul {
  width: 480px;
  margin: 5px auto 0;
  display: flex;
}
.contents .mail-magazine ul li {
  margin-right: 20px;
}
.contents .mail-magazine ul li input {
  margin-right: 10px;
}
.contents .agreement-cnt * {
  text-align: left;
  font-size: 14px;
  font-weight: normal;
}
.contents .agreement-cnt strong {
  font-weight: bold;
}
.contents .agreement-cnt .txt-agreement a {
  margin-right: 2px;
  padding-right: 22px;
  background: url(http://static.nexon.co.jp/nexon/ver2017/common/icn_window_black.svg) no-repeat right center;
}
.contents .agreement-cnt .agreement-box {
  height: 150px;
  margin-top: 20px;
  border: solid 1px #ccc;
  overflow-y: scroll;
}
.contents .agreement-cnt .agreement-box > div {
  padding: 18px;
}
.contents .agreement-cnt .agree-check {
  margin-top: 8px;
}
.contents .agreement-cnt .agree-check input {
  vertical-align: middle;
}
.contents .caution-openid {
  margin-top: 20px;
}
.contents .caution-openid dt {
  font-weight: bold;
}
.contents .caution-openid dd + dt {
  margin-top: 20px;
}

h2 + .contents {
  margin: 24px 30px 0;
}

dl.regist-form {
  display: flex;
  flex-wrap: wrap;
  width: 480px;
  margin: 20px auto 0;
  line-height: 1.6;
}
dl.regist-form dt {
  width: 180px;
  padding: 0;
  font-size: 16px;
  font-weight: bold;
  color: #14aae5;
  display: flex;
}
dl.regist-form dt ul {
  display: flex;
  align-items: flex-start;
  margin-left: 4px;
  padding-top: 3px;
}
dl.regist-form dt ul .necessary,
dl.regist-form dt ul .nochange {
  width: 46px;
  margin-right: 5px;
  padding: 2px 0;
  line-height: 1.1;
  text-align: center;
  font-size: 10px;
  font-weight: bold;
  color: #fff;
}
dl.regist-form dt ul .necessary {
  background-color: #e9520a;
}
dl.regist-form dt ul .nochange {
  background-color: #238c0a;
}
dl.regist-form dd + dt {
  margin-top: 20px;
}
dl.regist-form dd + dt + dd {
  margin-top: 20px;
}
dl.regist-form dd {
  width: 300px;
  padding: 0;
}
dl.regist-form dd input {
  width: 100%;
  height: 25px;
  box-sizing: border-box;
  text-indent: 6px;
}
dl.regist-form dd input[type="password"] {
  font-size: 12px;
}
dl.regist-form dd.notes {
  width: 100%;
  padding-top: 8px;
  font-size: 11px;
  line-height: 1.2;
}
dl.regist-form dd.notes a {
  font-weight: bold;
}
dl.regist-form dd .error {
  font-size: 11px;
  font-weight: bold;
}
dl.regist-form dd .password-safety {
  display: flex;
}
dl.regist-form dd .password-safety:nth-of-type(1) {
  margin-top: 4px;
}
dl.regist-form dd .password-safety dt {
  width: auto;
  font-size: 11px;
  font-weight: normal;
}
dl.regist-form dd .password-safety dd {
  display: flex;
  width: 70px;
  align-items: center;
  justify-content: space-around;
  font-size: 11px;
  font-weight: bold;
}
dl.regist-form dd .password-safety dd.lank-safety-00 {
  color: #1e1e1e;
}
dl.regist-form dd .password-safety dd.lank-safety-01 {
  color: #df4100;
}
dl.regist-form dd .password-safety dd.lank-safety-01::after {
  background: url(http://static.nexon.co.jp/nexon/ver2017/mypage/img_safety_01.png);
}
dl.regist-form dd .password-safety dd.lank-safety-02 {
  color: #ffb400;
}
dl.regist-form dd .password-safety dd.lank-safety-02::after {
  background: url(http://static.nexon.co.jp/nexon/ver2017/mypage/img_safety_02.png);
}
dl.regist-form dd .password-safety dd.lank-safety-03 {
  color: #0099e7;
}
dl.regist-form dd .password-safety dd.lank-safety-03::after {
  background: url(http://static.nexon.co.jp/nexon/ver2017/mypage/img_safety_03.png);
}
dl.regist-form dd .password-safety dd.lank-safety-04 {
  color: #9dcb00;
}
dl.regist-form dd .password-safety dd.lank-safety-04::after {
  background: url(http://static.nexon.co.jp/nexon/ver2017/mypage/img_safety_04.png);
}
dl.regist-form dd .password-safety dd::after {
  content: "";
  display: block;
  width: 39px;
  height: 12px;
  box-sizing: border-box;
  border: solid 1px #95989a;
  background-size: 100% 100% !important;
}
dl.regist-form dd ul.alternative {
  font-size: 12px;
}
dl.regist-form dd ul.alternative input {
  width: auto;
  height: auto;
  vertical-align: middle;
  margin-right: 4px;
}
dl.regist-form.regist dt {
  color: #000;
}
dl.regist-form.complete dt {
  font-size: 21px;
  color: #000;
}
dl.regist-form.complete dd {
  font-size: 20px;
}
dl.regist-form:first-child {
  margin-top: 0;
}

div.agree {
  margin: 10px 0 0 30px;
  font-size: 11px;
  color: #1e1e1e;
  padding-top: 3px;
}
div.agree input {
  margin-right: 5px;
  vertical-align: middle;
}

.step {
  background: #fff;
  margin: 30px 30px 0;
}
.step ol {
  display: flex;
  justify-content: center;
  padding: 28px 0 25px;
}
.step ol li {
  position: relative;
  width: 215px;
  padding-top: 28px;
  text-align: center;
  font-weight: bold;
}
.step ol li span {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -30px;
  display: block;
  width: 60px;
  height: 20px;
  background: #000 url(http://static.nexon.co.jp/nexon/ver2017/login/txt_step.png) no-repeat;
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
}
.step ol li::after {
  content: "";
  position: absolute;
  top: 15px;
  right: -5px;
  display: block;
  width: 10px;
  height: 15px;
  background: url(http://static.nexon.co.jp/nexon/ver2017/login/icn_arrow_step.svg) no-repeat;
}
.step ol li:nth-child(1) span {
  background-position: 0 0;
}
.step ol li:nth-child(2) span {
  background-position: 0 -20px;
}
.step ol li:nth-child(3) span {
  background-position: 0 -40px;
}
.step ol li:nth-child(4) span {
  background-position: 0 -60px;
}
.step ol li:nth-child(4)::after {
  display: none;
}
.step ol li.active {
  color: #0aa0d2;
}
.step ol li.active span {
  background-color: #0aa0d2;
}

.gamelist h3 {
  text-align: center;
  font-size: 16px;
  color: #000;
}
.gamelist .list ul {
  display: flex;
  flex-wrap: wrap;
  padding-top: 25px;
  padding-left: 28px;
}
.gamelist .list li {
  position: relative;
  width: 225px;
  height: 142px;
  z-index: 1;
  margin: 0 10px 19px;
  background-color: #fff;
  transition: all .2s ease-out 0s;
}
.gamelist .list li.hold, .gamelist .list li.open {
  margin-bottom: 418px;
}
.gamelist .list li.open {
  z-index: 2;
}
.gamelist .list li::after {
  position: absolute;
  top: -8px;
  left: 197px;
  z-index: 2;
  display: block;
  width: 36px;
  height: 36px;
  background: url(https://static.nexon.co.jp/nexon/ver2017/common/icn_gamelist_badge.png) no-repeat;
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
}
.gamelist .list li.new::after {
  content: "新作";
  background-position: 0 0;
}
.gamelist .list li.obt::after {
  content: "OBT";
  background-position: 0 -36px;
}
.gamelist .list li.cbt::after {
  content: "CBT";
  background-position: 0 -72px;
}
.gamelist .list li.br::after {
  content: "事前登録";
  background-position: 0 -108px;
}
.gamelist .list li a {
  display: block;
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
}
.gamelist .list li a .image {
  position: absolute;
  top: -19px;
  left: 10px;
  width: 205px;
  height: 134px;
  overflow: hidden;
}
.gamelist .list li a div.title {
  position: absolute;
  top: 120px;
  left: 10px;
  width: 205px;
  height: 13px;
}
.gamelist .list li a div.title span {
  display: block;
  width: 100%;
  height: 0;
  padding-top: 25px;
  overflow: hidden;
  background-position: -410px -260px !important;
}
.gamelist .list li a div.other {
  position: absolute;
  top: 85px;
  left: 10px;
  width: 205px;
  height: 30px;
}
.gamelist .list li a div.other span {
  display: block;
  width: 100%;
  height: 0;
  padding-top: 30px;
  overflow: hidden;
  background-position: -205px -365px !important;
}
.gamelist .list li a div.image span {
  position: relative;
  top: 10px;
  display: block;
  width: 205px;
  height: 135px;
  background-position: 0 -260px !important;
  transition: all .2s ease-out 0s;
}
.gamelist .list li a span.official {
  position: absolute;
  top: 121px;
  right: 11px;
  width: 14px;
  height: 14px;
  background: url(https://static.nexon.co.jp/nexon/ver2017/index/btn_list_official_site_2.png) no-repeat right top;
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
  z-index: 5;
}
.gamelist .list li a:hover div.image span {
  transform: translate3d(0, -10px, 0);
}
.gamelist .list li a:hover span.official {
  width: 54px;
  background-position: right bottom;
}
.gamelist .list li .bg {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 205px;
  height: 105px;
}
.gamelist .list li div.bg span {
  display: block;
  width: 100%;
  height: 100%;
  background-position: -205px -260px;
}

hr.dotline {
  display: block;
  width: 100%;
  height: 1px;
  margin: 16px 0 0;
  border: none;
  background-image: linear-gradient(to right, #8c8c8c, #8c8c8c 1px, transparent 1px, transparent 3px);
  background-size: 4px 1px;
  background-position: top;
  background-repeat: repeat-x;
}

/* ====================================================================
nexon id
==================================================================== */
span.nexonid {
  width: 75px;
  height: 0;
  margin-top: 3px;
  padding-top: 12px;
  overflow: hidden;
  display: inline-block;
  background-size: cover;
}

.regist-form span.nexonid {
  background: url(http://static.nexon.co.jp/nexon/ver2017/common/nexonid_bold.svg) no-repeat;
}
.regist-form.old span.nexonid, .regist-form.regist span.nexonid, .regist-form.complete span.nexonid {
  background: url(http://static.nexon.co.jp/nexon/ver2017/common/nexonid_black.svg) no-repeat;
}
.regist-form.complete span.nexonid {
  width: 94px;
  padding-top: 16px;
  transform: translateY(5px);
}

/* ====================================================================
btn
==================================================================== */
.btn-area {
  display: flex;
  justify-content: center;
}
.btn-area .btn {
  margin: 0 10px;
}

.btn {
  width: 480px;
  margin: 0 auto;
  /* white btn */
}
.btn a {
  display: block;
  box-sizing: border-box;
  text-decoration: none;
}
.btn.common-b, .btn.common-g {
  margin-top: 30px;
  width: 300px;
}
.btn.common-b a, .btn.common-g a {
  position: relative;
  height: 60px;
  padding: 19px 20px 0;
  background-color: #0aa0d2;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
}
.btn.common-b a::after, .btn.common-g a::after {
  content: "";
  position: absolute;
  display: block;
  width: 12px;
  height: 19px;
  background: url(http://static.nexon.co.jp/nexon/ver2017/login/icn_arrow_next.svg) no-repeat;
}
.btn.common-b a {
  background-color: #0aa0d2;
}
.btn.common-b a::after {
  top: 21px;
  left: 268px;
}
.btn.common-b a:hover {
  background-color: #14aae5;
}
.btn.common-g a {
  background-color: #6e6e70;
  text-align: right;
}
.btn.common-g a::after {
  top: 21px;
  left: 22px;
  transform: rotateZ(180deg);
}
.btn.common-g a:hover {
  background-color: #87878a;
}
.btn.m20 {
  margin-top: 20px;
}
.btn.back {
  width: 200px;
  height: 40px;
  margin: 30px auto 0;
}
.btn.back a {
  position: relative;
  height: 40px;
  border: solid 1px #95989a;
  background: #fff;
  font-size: 16px;
  font-weight: bold;
  color: #6e6e70;
}
.btn.back a::before {
  content: "";
  display: block;
  width: 8px;
  height: 13px;
  background: url(http://static.nexon.co.jp/nexon/ver2017/login/icn_arrow_whitebtn.png) no-repeat;
  position: absolute;
  top: 12px;
}
.btn.back a:hover {
  border: solid 1px #0aa0d2;
  background: #0aa0d2;
  color: #fff;
}
.btn.back a {
  padding: 7px 0 0 51px;
}
.btn.back a::before {
  background-position: 0 0;
  left: 19px;
}
.btn.back a:hover::before {
  background-position: 0 -13px;
}
.btn.sp-back {
  display: none;
}

/* ====================================================================
resize
==================================================================== */
@media screen and (max-width: 1147px) and (min-width: 808px) {
  .step ol li::after {
    left: 185px;
  }
}
/* ====================================================================
	sp detail
==================================================================== */
@media screen and (max-width: 807px) {
  article {
    font-size: 3.3333333333vw;
  }
  article h2.ttl {
    position: relative;
    margin: 0% 4.1666666667% 0% 4.1666666667%;
    padding: 0% 0% 11.1111111111% 0%;
    background: none !important;
    font-size: 0;
  }
  article h2.ttl::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
  }
  article h2.ttl.regist::after {
    padding: 5.5555555556vw 0vw 0vw 0vw;
    background: url(http://static.nexon.co.jp/nexon/ver2017/regist/ttl_regist.svg) no-repeat;
    background-size: contain;
  }
  article h3 {
    margin: 6.9444444444% 0% 0% 4.1666666667%;
    font-size: 3.8888888889vw;
  }
  article > p {
    margin: 0% 4.1666666667% 0% 4.1666666667%;
  }
  article > p.lead {
    margin: 3.75% 4.1666666667% 0% 4.1666666667%;
    font-size: 3.3333333333vw;
  }
  article > p.txt-switch-notice {
    margin: 3.75% 4.1666666667% 0% 4.1666666667%;
    font-size: 3.3333333333vw;
  }
  article > p.txt-switch {
    margin: 3.75% 0% 0% 0%;
    font-size: 3.3333333333vw;
  }
  article .lead-caution {
    margin: 1.3888888889% 0% 0% 0%;
    font-size: 3.3333333333vw;
  }
  article br.sp {
    display: inline;
  }
  article br.pc {
    display: none;
  }

  .contents {
    margin: 5.5555555556% 4.1666666667% 0% 4.1666666667%;
    padding: 5.5555555556% 2.7777777778% 5.5555555556% 2.7777777778%;
  }
  .contents p {
    font-size: 3.3333333333vw;
  }
  .contents p.lead {
    font-size: 3.3333333333vw;
  }
  .contents p.lead span {
    margin-top: 0;
    font-size: 2.5vw;
  }
  .contents p.caution {
    font-size: 2.7777777778vw;
  }
  .contents .openid-icon {
    margin: 8.3333333333% 0% 0% 0%;
    padding: 0% 0% 4.1666666667% 0%;
  }
  .contents .openid-icon img {
    width: 16.6666666667vw;
  }
  .contents .explain {
    padding: 0% 0% 5.5555555556% 0%;
  }
  .contents .explain p {
    font-size: 3.3333333333vw;
  }
  .contents .explain + .error {
    margin: 5.5555555556vw 0vw 0vw 0vw;
  }
  .contents div.notes {
    margin: 2.7777777778vw 0vw 0vw 0vw;
    font-size: 2.5vw;
    font-weight: normal;
  }
  .contents div.notes ul {
    width: 100%;
  }
  .contents .mail-address {
    padding: 0vw 0vw 4.1666666667vw 0vw;
    font-size: 3.3333333333vw;
  }
  .contents .txt-auth-mail p:nth-child(1) {
    margin: 4.4444444444vw 0vw 0vw 0vw;
    font-size: 3.3333333333vw;
  }
  .contents .txt-auth-mail p:nth-child(2) {
    font-size: 3.3333333333vw;
  }
  .contents .txt-auth-mail p:nth-child(2) strong {
    color: #e9520a;
  }
  .contents .txt-auth-mail p:nth-child(2) a {
    font-weight: normal;
    color: #000;
  }
  .contents .txt-auth-mail p:nth-child(2) span {
    font-weight: normal;
  }
  .contents .mail-magazine {
    margin: 5.5555555556vw 0vw 0vw 0vw;
    padding: 5.5555555556vw 0vw 0vw 0vw;
  }
  .contents .mail-magazine p {
    width: 100%;
    font-size: 3.3333333333vw;
  }
  .contents .mail-magazine ul {
    width: 100%;
    margin: 2.7777777778vw 0vw 0vw 0vw;
    display: flex;
  }
  .contents .mail-magazine ul li {
    margin: 0vw 2.7777777778vw 0vw 0vw;
  }
  .contents .mail-magazine ul li input {
    margin: 0vw 1.3888888889vw 0vw 0vw;
  }
  .contents .agreement-cnt * {
    font-size: 2.5vw;
  }
  .contents .agreement-cnt .txt-agreement {
    font-size: 3.3333333333vw;
  }
  .contents .agreement-cnt .txt-agreement strong {
    font-size: 3.3333333333vw;
  }
  .contents .agreement-cnt .txt-agreement a {
    font-size: 3.3333333333vw;
    padding: 0vw 3.0555555556vw 0vw 0vw;
    background: url(http://static.nexon.co.jp/nexon/ver2017/common/icn_window_sp.svg) no-repeat right top;
    background-size: 2.7777777778vw 2.2222222222vw;
  }
  .contents .agreement-cnt .agreement-box {
    height: 41.6666666667vw;
    margin: 2.0833333333vw 0vw 0vw 0vw;
  }
  .contents .agreement-cnt .agreement-box > div {
    padding: 2.5vw 2.5vw 2.5vw 2.5vw;
  }
  .contents .agreement-cnt .agree-check {
    margin: 1.3888888889vw 0vw 0vw 0vw;
  }
  .contents .agreement-cnt .agree-check input {
    margin: 0vw 1.3888888889vw 0vw 0vw;
  }
  .contents .caution-openid {
    margin: 5.5555555556vw 0vw 0vw 0vw;
  }
  .contents .caution-openid dt {
    font-weight: bold;
  }
  .contents .caution-openid dd + dt {
    margin: 5.5555555556vw 0vw 0vw 0vw;
  }

  h2 + .contents {
    margin: 5.5555555556% 4.1666666667% 0% 4.1666666667%;
  }

  dl.regist-form {
    display: block;
    width: 100%;
    margin: 4.1666666667% 0% 0% 0%;
  }
  dl.regist-form + dl {
    margin: 6.9444444444% 0% 0% 0%;
  }
  dl.regist-form dt {
    width: 100%;
    padding: 0;
    font-size: 3.8888888889vw;
    display: flex;
  }
  dl.regist-form dt ul {
    display: flex;
    align-items: center;
    margin: 0vw 0vw 0vw 2.5vw;
    padding-top: 0;
  }
  dl.regist-form dt ul .necessary,
  dl.regist-form dt ul .nochange {
    width: 11.1111111111vw;
    margin: 0vw 1.3888888889vw 0vw 0vw;
    padding: 0.5555555556vw 0vw 0.4166666667vw 0vw;
    font-size: 1.9444444444vw;
    white-space: nowrap;
  }
  dl.regist-form dd + dt {
    margin: 5% 0% 0% 0%;
  }
  dl.regist-form dd + dt + dd {
    margin-top: 0;
  }
  dl.regist-form dt + dd {
    margin: 2.7777777778% 0% 0% 0%;
  }
  dl.regist-form dd {
    width: 100%;
    padding: 0;
  }
  dl.regist-form dd input {
    width: 100%;
    height: 5.5555555556vw;
    text-indent: 1em;
    font-size: 2.5vw;
  }
  dl.regist-form dd input[type="password"] {
    font-size: 2.5vw;
  }
  dl.regist-form dd.notes {
    width: 100%;
    padding: 2.7777777778vw 0vw 0vw 0vw;
    font-size: 2.5vw;
  }
  dl.regist-form dd .error {
    font-size: 2.5vw;
  }
  dl.regist-form dd .password-safety {
    display: flex;
  }
  dl.regist-form dd .password-safety:nth-of-type(1) {
    margin-top: 4px;
  }
  dl.regist-form dd .password-safety dt {
    width: auto;
    font-size: 2.5vw;
    font-weight: normal;
  }
  dl.regist-form dd .password-safety dd {
    display: flex;
    width: auto;
    align-items: center;
    justify-content: space-around;
    font-size: 2.5vw;
    font-weight: bold;
    margin: 0;
  }
  dl.regist-form dd .password-safety dd.lank-safety-00 {
    color: #1e1e1e;
  }
  dl.regist-form dd .password-safety dd.lank-safety-01 {
    color: #df4100;
  }
  dl.regist-form dd .password-safety dd.lank-safety-01::after {
    background: url(http://static.nexon.co.jp/nexon/ver2017/mypage/img_safety_01.png);
  }
  dl.regist-form dd .password-safety dd.lank-safety-02 {
    color: #ffb400;
  }
  dl.regist-form dd .password-safety dd.lank-safety-02::after {
    background: url(http://static.nexon.co.jp/nexon/ver2017/mypage/img_safety_02.png);
  }
  dl.regist-form dd .password-safety dd.lank-safety-03 {
    color: #0099e7;
  }
  dl.regist-form dd .password-safety dd.lank-safety-03::after {
    background: url(http://static.nexon.co.jp/nexon/ver2017/mypage/img_safety_03.png);
  }
  dl.regist-form dd .password-safety dd.lank-safety-04 {
    color: #9dcb00;
  }
  dl.regist-form dd .password-safety dd.lank-safety-04::after {
    background: url(http://static.nexon.co.jp/nexon/ver2017/mypage/img_safety_04.png);
  }
  dl.regist-form dd .password-safety dd::after {
    content: "";
    display: block;
    margin: 0vw 0vw 0vw 1.3888888889vw;
    width: 9.7222222222vw;
    height: 2.7777777778vw;
    box-sizing: border-box;
    border: solid 1px #95989a;
    background-size: 100% 100% !important;
  }
  dl.regist-form dd ul.alternative {
    font-size: 2.5vw;
  }
  dl.regist-form dd ul.alternative input {
    margin: 0vw 0.6944444444vw 0vw 0vw;
  }
  dl.regist-form.regist dt {
    color: #000;
  }
  dl.regist-form.complete dt {
    display: block;
    text-align: center;
    font-size: 5vw;
  }
  dl.regist-form.complete dd {
    text-align: center;
    font-size: 4.4444444444vw;
    margin: 1.3888888889% 0% 0% 0%;
  }
  dl.regist-form:first-child {
    margin-top: 0;
  }

  div.agree {
    margin: 2.7777777778% 0% 0% 4.1666666667%;
    font-size: 2.5vw;
    padding-top: 0;
  }
  div.agree input {
    margin-right: 1vw;
  }

  .step {
    background: #fff;
    margin: 30px 30px 0;
    margin: 5.5555555556vw 4.1666666667vw 0vw 4.1666666667vw;
    font-size: 2.5vw;
  }
  .step ol {
    display: flex;
    justify-content: center;
    padding: 5vw 0vw 5vw 0vw;
  }
  .step ol li {
    position: relative;
    width: 23%;
    padding: 5.8333333333vw 0vw 0vw 0vw;
  }
  .step ol li span {
    margin: 0vw 0vw 0vw -5vw;
    width: 10vw;
    height: 3.3333333333vw;
    background-size: 100% 400%;
  }
  .step ol li::after {
    top: 4.3055555556vw;
    right: -0.6944444444vw;
    width: 1.6666666667vw;
    height: 2.5vw;
    background-size: 100%;
  }
  .step ol li:nth-child(1) {
    padding: 4.7222222222vw 0vw 0vw 0vw;
  }
  .step ol li:nth-child(1) span {
    background-position: 0 0;
  }
  .step ol li:nth-child(1)::after {
    right: -1.1111111111vw;
  }
  .step ol li:nth-child(2) span {
    background-position: 0 33.3%;
  }
  .step ol li:nth-child(3) span {
    background-position: 0 66.6%;
  }
  .step ol li:nth-child(4) span {
    background-position: 0 100%;
  }
  .step ol li:nth-child(4)::after {
    display: none;
  }
  .step ol li.active {
    color: #0aa0d2;
  }
  .step ol li.active span {
    background-color: #0aa0d2;
  }

  .gamelist {
    padding-bottom: 0;
  }
  .gamelist h3 {
    font-size: 3.3333333333vw;
  }
  .gamelist .list {
    padding: 4.1% 0;
  }
  .gamelist .list ul {
    display: block;
    padding: 0;
  }
  .gamelist .list ul li {
    position: relative;
    width: 91.6%;
    height: auto;
    margin: 0 auto;
    padding: 3.1% 0 7.6%;
    background-color: #fff;
  }
  .gamelist .list ul li + li {
    margin-top: 4.1%;
  }
  .gamelist .list ul li::after {
    position: absolute;
    top: 0;
    left: 88.9%;
    z-index: 2;
    display: block;
    width: 13.9%;
    height: 0;
    padding-top: 13.9%;
    margin-top: -2.2%;
    background: url(https://static.nexon.co.jp/nexon/ver2017/common/icn_gamelist_badge_sp.png) no-repeat;
    background-size: cover;
    overflow: hidden;
  }
  .gamelist .list ul li.new::after {
    content: "新作";
    background-position: 0 0;
  }
  .gamelist .list ul li.obt::after {
    content: "OBT";
    background-position: 0 33.3%;
  }
  .gamelist .list ul li.cbt::after {
    content: "CBT";
    background-position: 0 66.6%;
  }
  .gamelist .list ul li.br::after {
    content: "事前登録";
    background-position: 0 100%;
  }
  .gamelist .list ul li > a {
    position: relative;
  }
  .gamelist .list ul li > a .image {
    display: none;
  }
  .gamelist .list ul li > a div.title {
    position: absolute;
    top: auto;
    left: auto;
    width: auto;
    height: auto;
    padding: 41.0% 0 0 3%;
  }
  .gamelist .list ul li > a div.title span {
    display: block;
    width: 100%;
    height: auto;
    padding-top: 0;
    background: none !important;
    font-weight: bold;
    color: #1e1e1e;
  }
  .gamelist .list ul li > a span.official {
    position: absolute;
    top: auto;
    right: auto;
    width: 16.6666666667vw;
    height: 0;
    margin: 41.0% 0 0 78.0%;
    padding: 4.1666666667vw 0vw 0vw 0vw;
    background: url(https://static.nexon.co.jp/nexon/ver2017/index/btn_list_official_site_sp.png) no-repeat;
    background-size: 100% 100%;
    background-position: 0 0;
    overflow: hidden;
  }
  .gamelist .list ul li > a:hover span.official {
    width: 16.6666666667vw;
    background-position: 0 0;
  }
  .gamelist .list ul li .bg {
    position: relative;
    top: auto;
    left: auto;
    width: 93.9%;
    height: 0;
    padding-top: 39.3%;
    margin: 0 auto;
  }
  .gamelist .list ul li div.bg span {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    background-position: 0 0;
    background-size: 100%;
  }

  /* ====================================================================
  nexon id
  ==================================================================== */
  span.nexonid {
    width: 100%;
    padding: 2.9166666667vw 0vw 0vw 0vw;
  }

  .regist-form.complete span.nexonid {
    width: 100%;
    padding: 4.1666666667vw 0vw 0vw 0vw;
    background-position: center top;
    transform: translateY(0px);
  }

  /* ====================================================================
  btn
  ==================================================================== */
  .btn-area {
    display: flex;
    justify-content: center;
    margin: 0% 0% 0% 0%;
    padding: 0vw 2.7777777778vw 0vw 2.7777777778vw;
  }
  .btn-area .btn {
    padding: 0vw 1.3888888889vw 0vw 1.3888888889vw;
  }

  .btn {
    width: 100%;
    /* white btn */
  }
  .btn.common-b, .btn.common-g {
    margin: 5.5555555556% auto 0% auto;
    width: 69.4444444444vw;
  }
  .btn.common-b a, .btn.common-g a {
    position: relative;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 4.1666666667vw 3.4722222222vw 4.1666666667vw 3.4722222222vw;
    font-size: 3.8888888889vw;
  }
  .btn.common-b a::after, .btn.common-g a::after {
    position: static;
    top: auto;
    left: auto;
    width: 1.6666666667vw;
    height: 2.6388888889vw;
    background: url(http://static.nexon.co.jp/nexon/ver2017/login/icn_arrow_next.svg) no-repeat;
    background-size: 100%;
  }
  .btn.common-g a {
    flex-direction: row-reverse;
  }
  .btn.m20 {
    margin-top: 20px;
  }
  .btn.back {
    width: 200px;
    height: 40px;
    margin: 30px auto 0;
  }
  .btn.back a {
    position: relative;
    height: 40px;
    border: solid 1px #95989a;
    background: #fff;
    font-size: 16px;
    font-weight: bold;
    color: #6e6e70;
  }
  .btn.back a::before {
    content: "";
    display: block;
    width: 8px;
    height: 13px;
    background: url(http://static.nexon.co.jp/nexon/ver2017/login/icn_arrow_whitebtn.png) no-repeat;
    position: absolute;
    top: 12px;
  }
  .btn.back a:hover {
    border: solid 1px #0aa0d2;
    background: #0aa0d2;
    color: #fff;
  }
  .btn.back {
    display: none;
  }
  .btn.login-page {
    display: none;
  }
  .btn.sp-back {
    position: relative;
    display: block;
    background-color: #f0f3f6;
    height: 9.7222222222vw;
  }
  .btn.sp-back > span {
    display: block;
    position: fixed;
    bottom: 0;
    z-index: 1;
    height: 9.7222222222vw;
  }
  .btn.sp-back > div {
    position: fixed;
    bottom: 0;
    z-index: 5;
    width: 100%;
    height: 4.1666666667vw;
  }
  .btn.sp-back > div > span {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    background-color: #f0f3f6;
  }
  .btn.sp-back > div > span a {
    position: absolute;
    top: -6.9444444444vw;
    left: 50%;
    z-index: 3;
    display: block;
    border-radius: 50%;
    padding: 5.5555555556vw 0vw 0vw 0vw;
    width: 19.4444444444vw;
    height: 19.4444444444vw;
    margin: 0vw 0vw 0vw -9.7222222222vw;
    background-color: #0aa0d2;
    text-align: center;
    font-size: 3.3333333333vw;
    font-weight: bold;
    color: #fff;
  }
  .btn.sp-back > div > span a::after {
    content: "";
    display: block;
    position: absolute;
    top: 1.3888888889vw;
    left: 50%;
    margin: 0vw 0vw 0vw -1.8055555556vw;
    width: 3.6111111111vw;
    height: 3.6111111111vw;
    background: url(http://static.nexon.co.jp/nexon/ver2017/common/icn_arrow_sp_back.svg) no-repeat;
    background-size: 100%;
  }
  .btn.sp-back > div > span::before {
    content: "";
    position: relative;
    z-index: 2;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #f0f3f6;
  }
  .btn.sp-back > div > span::after {
    content: "";
    position: absolute;
    top: -8.3333333333vw;
    left: 50%;
    z-index: 1;
    display: block;
    border-radius: 50%;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
    margin: 0vw 0vw 0vw -11.1111111111vw;
    width: 22.2222222222vw;
    height: 22.2222222222vw;
    background-color: #f0f3f6;
  }
  .btn.sp-back > div::before {
    content: "";
    position: relative;
    z-index: 1;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #f0f3f6;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
  }
}
